body {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: black;
    color: white;
}

.header {
    background-image: url("../img/banner.jpg");
    background-position: center;
    background-size: cover;
}

.social-icons {
    float: right;
    text-align: right;
    font-size: 30px;
}

.social-icons a:nth-child(1) {
    margin-right: 10px;
}

.header-logo {
    display: block;
    margin-top: 0;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
}

.menu {
    width: 470px;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}

a, a:visited, a:hover, a:active {
    color: white;
}

a:hover {
    text-decoration: none;
    color: #6c3786;
    transition: color 0.5s ease;
}

.breadcrumb {
    background-color: transparent;
}

.breadcrumb > li + li:before {
  padding: 0 10px;
  color: #6c3786;
  content: "|";
}

.headline {
    width: 700px;
    color: white;
    margin-top: 300px;
    margin-bottom: 70px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-family: 'Parisienne', cursive;
    font-size: 36px;
    font-weight: bold;
}

.section {
    margin-top: 20px;
    margin-bottom: 50px;
}

.section h1 {
    text-align: center;
    text-transform: uppercase;
    margin-top: 30px;
}

.section h2 {
    text-transform: uppercase;
    color: #6c3786;
    margin-bottom: 0;
}

.section p {
    font-size: 16px;
}

.event-service {
    background-image: url("../img/services.jpg");
    background-position: center;
    background-size: cover;
}

.event-service ol.services {
    list-style: none;
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 400px;
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
}

.event-service .services li {
    display: inline-block;
    margin-left: 10px;
    color: #6c3786;
}

.event-service .services li:nth-child(even) {
    color: white;
}

.maps {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
}

.maps h1 {
    margin-bottom: 40px;
}

.contact-statement-info {
    background-color: #2b1636;
}

.contact-statement p {
    font-size: 29px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}

.contact-element {
    margin-left: 30px;
    min-height: 40px;
}

.footer {
    background-color: #6c3786;
}

.contact-info {
    margin-top: 20px;
    margin-bottom: 30px;
}

.contact-info .col-md-4:nth-child(1), .contact-info .col-md-4:nth-child(2) {
    border-right: dotted;
    border-color: white;
}

.footer {
    padding-top: 10px;
}

#gallery.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

#gallery h1 {
    margin-bottom: 20px;
}

.impressum {
    background-color: black;
    margin-bottom: 30px;
}

.impressum h1, .impressum h2 {
    text-transform: uppercase;
}
